FieldPoint Family

cancel
Showing results for 
Search instead for 
Did you mean: 

R6025 virtual function error - MAX Update

Hello Everybody,
 
I have a FP1600 system and I have an error message "R6025 virtual function error" coming out and a crash of MAX in the same conditions of post http://forums.ni.com/ni/board/message?board.id=110&message.id=6097&query.id=70962
 
I want to update my MAX to verify if the solution works also for me, but I have:
 
MAX 4.2.0.3001
FP 5.01.
 
My question is, doing the update with the file: ftp://ftp.ni.com/support/max/4.2.x/maxupdate42x3035.exe
can I solve the problem?
 
The attached doc with instructions says that the update will bring to 4.2.0.3035 version and than I'm not sure this will be enough...
 
Thanks for the replies.
 
Cheers,
Andrea
0 Kudos
Message 1 of 4
(5,702 Views)
Hello Andrea,

If you want to update your driver, I advice you download the most recent one, meaning downloading MAX 4.4 and Field Point 6.01 driver

Did you open the link to the knowledge base given in the other post that you mentionned?
Another solution is to check if you close FieldPoint references in LabVIEW. This could occur this error.

Greetings,

Laurent
NI Switzerland
0 Kudos
Message 2 of 4
(5,691 Views)
Thanks Laurent, we updated to 4.4 version and now it works without problems.
 
Bye,
Andrea
0 Kudos
Message 3 of 4
(5,684 Views)

In this message dated 4-24-08 - you say that Fieldpoint 6.01 is the latest version.  However, on the download site it shows Fieldpoint 6.05 released November 2006.  Please help me understand how this works.  Also, where are the release notes for these versions.  Please also explain why cFP-1808s purchased this year came with 6.01 on them?

Thanks,

Mike

0 Kudos
Message 4 of 4
(5,441 Views)